body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.strip-top {
    background: url(../images/Chevron_strip.png) repeat-x;
    height: 70px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}

.strip-bottom {
    background: url(../images/Chevron_strip.png) repeat-x;
    height: 70px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 9;
}

.silibandiaSection {
    background: url(../images/grunge-background_1600x1163.jpg) no-repeat;
    background-size: cover;
    min-height: 735px;
    padding: 90px 0 80px 0;
    position: relative;
}

.hero-text-block {
    padding: 0 100px 0 100px;
}

.logo-siliband {
    margin-top: 12px;
}

.logo-siliband h1.hero-title {
    font-size: 26px;
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
}

.logo-siliband h2 {
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
    font-size: 32px;
    line-height: 36px;
    color: #fff;
    font-weight: bold;
}

.hero-title {
    margin-top: 5px;
    margin-bottom: 0px;
    color: #fff;
    line-height: 30px;
    font-weight: 700;
    display: inline-block;
    vertical-align: top;
}

.silibandiaSection h1.hero-title.clear {
    font-size: 36px;
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
}

.silibandia-def {
    padding: 20px 0 0 0;
    margin: 0;
}

.warningbox {
    position: relative;
    width: 727px;
}

.warningbox img {
    width: 727px;
}

.warningbox p {
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
    font-size: 26px;
    line-height: 31px;
    color: #fff;
    font-weight: bold;
    position: absolute;
    top: 114px;
    left: 74px;
}

.warningbox p span {
    color: #FFCC01;
    font-size: 28px;
    font-size: 28px;
    background: url(../images/gold-underline_379x39.png) no-repeat 18px bottom;
    padding: 0 0 26px 0;
    background-size: 245px;
}

.sili-content-left p {
    color: #fff;
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
    font-size: 24px;
    line-height: 27px;
    font-weight: bold;
    padding: 40px 0 0 0;
    margin: 0 0 30px 0;
}

.green-p {
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
    font-size: 27px;
    line-height: 32px;
    color: #03ff0f;
    font-weight: bold;
    margin: 0 0 30px 0;
}

.lets-arrow-content {
    color: #fff;
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
    font-size: 28px;
    font-weight: bold;
    padding: 20px 0 0 0;
    line-height: 0;
}

.lets-arrow-content span {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #00FF37;
}

.lets-arrow-content img {
    position: relative;
    bottom: -15px;
}

.sili-content-left {
    padding: 0 60px 0 40px;
}

.sili-content-left p i {
    font-size: 26px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFCC01;
}

.constru-img {
    padding: 60px 0 0 0;
    margin-left: -50px;
}

.silibandia-sec-2 {
    background: url(../images/city-and-server-background_1600x890.jpg) repeat-x top center;
    min-height: 300px;
}

.logo-siliband-right {
    padding: 60px 0 0 20px;
}

.logo-siliband-right h5 {
    font-size: 32px;
    line-height: 36px;
    color: #fff;
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
    margin-left: 77px;
}

.music-sili-sec h2 {
    color: #fff;
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
    font-size: 28px;
    font-weight: bold;
}

.play-btn {
    cursor: pointer;
}

.music-sili-sec {
    padding: 0 0 0 100px;
}

.flag-sili {
    margin-top: -26px;
}

.tax-rev {
    padding: 0 0 0 90px;
}

.think-tax {
    padding: 0 0 0 90px;
}

.sili-collects {
    padding: 10px 0 0 0;
}

.silibandia-sec-3 {
    background-color: #353538;
    text-align: left;
    padding: 100px 0 215px 0;
}

.silibandia-sec-3 h1 {
    color: #00FF99;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-weight: bold;
    font-style: italic;
    margin: 0 0 20px 0;
}

.silibandia-sec-3 h2 {
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    font-weight: bold;
    margin: 0 0 20px 0;
}

.silibandia-sec-3 p {
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    font-weight: bold;
    font-style: italic;
    margin: 0 0 20px 0;
}

.silibandia-sec-3 h3 {
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-weight: bold;
    margin: 0 0 30px 0;
}

.hand-right {
    font-size: 28px;
    background: url(../images/pointing_finger_4_100.png) no-repeat left top;
    background-size: 80px;
    color: #fff;
    font-style: italic;
    font-weight: bold;
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
    padding: 0 0 30px 85px;
}

.container-box {
    width: 900px;
    margin: 0;
    position: relative;
    top: -230px;
}


/* apple box */

.apple-box .grid {
    position: relative;
    margin: 0 auto;
    padding: 1em 0 4em;
    max-width: 1000px;
    list-style: none;
    text-align: center;
}


/* Common style */

.apple-box .grid figure {
    position: relative;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
}

.apple-box .apple-img {
    position: relative;
    opacity: 0.4;
    right: -68px;
    top: -12px;
    width: 45%;
}


/* .apple-box .grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
} */

.apple-box .grid figure figcaption p {
    color: #000;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
}

.apple-box .grid figure figcaption::before,
.apple-box .grid figure figcaption::after {
    pointer-events: none;
}

.apple-box .grid figure figcaption {
    position: absolute;
    width: auto;
    height: 58%;
    background: #F0F1F5;
    padding: 8px 13px 17px;
    text-align: left;
}

.vector-box {
    text-align: left;
    padding: 30px;
    position: absolute;
    bottom: 0;
}

figure.effect-zoe figcaption {
    top: auto;
    bottom: 0;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}

figure.effect-zoe {
    transition: all 0.2s ease-in-out;
    background: linear-gradient(154.09deg, #494E7F 2.34%, #1B1D31 100%);
    box-shadow: 0px 4px 20px rgb(0 0 0 / 25%);
    border-radius: 20px;
    min-height: 360px;
}

.vector-box .apple {
    transition: all 0.3s ease;
    color: #fff;
    margin-bottom: 0px;
    font-size: 14px;
}

.vector-box p {
    font-size: 19px;
    line-height: 28px;
    color: #fff;
    font-weight: normal;
    font-style: normal;
}

figure.effect-zoe:hover .vector-box {
    transform: translate(2px, -164px);
}

img.img-fluid.apple-img.meta-img {
    opacity: 0.2;
}

figure.effect-zoe:hover figcaption,
figure.effect-zoe:hover h2,
figure.effect-zoe:hover p.icon-links a {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

figure.effect-zoe:hover h2 {
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
}

.silibandia-sec-4 {
    background: url(../images/drawbridge-gradient-background_1600x700.jpg) repeat-x top center;
    min-height: 500px;
}

.authentiverse-txt {
    margin-top: -302px;
    margin-left: 40px;
}

.casteldoor-txt.mt-3 {
    margin-left: -50px;
}

.casteldoor-txt.mt-3 h3 {
    color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 28px;
    font-weight: bold;
}

.silibandia-sec-5 {
    background-color: #000066;
    min-height: 500px;
    position: relative;
    padding: 140px 0 50px 0;
}

.silibandia-sec-5 p {
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
    color: #fff;
    font-size: 26px;
    line-height: 31px;
    font-weight: bold;
    margin: 0 0 30px 0;
}

.silibandia-sec-5 p span {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #00FF8C;
    font-style: italic;
    font-size: 32px;
}

.silibandia-man-arrow {
    background: url(../images/RUNNING_MAN_EDIT_on_dark__vignette_.png) no-repeat 92% -17px;
    background-size: 234px;
    width: 977px;
    padding: 50px 0 30px 0;
}

.silibandia-man-arrow h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #00FF8C;
    font-size: 48px;
    background: url(../images/arrow-green-down.png) no-repeat 36% 112px;
    padding: 0 0 175px 79px;
    background-size: 99px;
}

.silibandia-sec-6 {
    padding: 50px 0 50px 0;
}

.silibandia-sec-6 h2 {
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 36px;
    margin: 0 0 20px 30px;
}

.silibandia-sec-6 ul li {
    list-style: none;
}

.silibandia-sec-6 ul li img {
    width: 950px;
}

.silibandia-sec-6 p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #000;
    padding: 0 0 0 50px;
}

.silibandia-sec-6 p span {
    color: #04940E;
    font-size: 28px;
}

.silibandia-sec-6 img {
    margin: 0 0 0 150px;
}

.silibandia-sec-7 {
    background-color: #000066;
    padding: 50px 0 30px 0;
}

.silibandia-sec-7 h2 {
    color: #fff;
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
    font-size: 34px;
    font-weight: bold;
    margin: 0 0 30px 0;
}

.silibandia-sec-7 h2 span {
    color: #05FA90;
}

.magnifying-sec {
    background: url(../images/arrow-green-down.png) no-repeat 85px bottom;
    background-size: 99px;
}

.magnifying-sec img {
    float: left;
    width: 504px;
}

.magnifying-sec p {
    float: left;
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
    font-size: 32px;
    line-height: 36px;
    color: #fff;
    font-weight: bold;
    font-style: italic;
    width: 484px;
    padding: 90px 0 0 0;
}

.silibandia-sec-8 {
    padding: 50px 0 50px 0;
    background: url(../images/moi-gradient-background_1600x2500.jpg) repeat-x left top;
}

.silibandia-sec-8 h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 48px;
    color: #FFFFFF;
    font-weight: bold;
    margin: 0 0 30px 0;
}

.silibandia-sec-8 h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
    color: #FFFFFF;
    font-weight: bold;
    margin: 0 0 30px 0;
}

.silibandia-sec-8 h2 span {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.moi-img {
    margin-top: -87px;
}

.moi-vault {
    position: relative;
    left: -54px;
    top: 51px;
}

img.img-fluid.moi-box {
    /* width: 75%; */
    padding: 44px 0 0 0;
}

.img-fluid.w3c-img {
    float: right;
    width: 25%;
    background: #3f6e86;
    padding: 8px;
    margin: 6px;
}

.silibandia-sec-8 p {
    font-family: "Lato", sans-serif;
    font-size: 24px;
    color: #FFFFFF;
    font-weight: normal;
}

.silibandia-sec-8 p span {
    color: #00FF1A;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.moi-last-sec h3 {
    font-size: 36px;
}

.silibandia-sec-9 {
    background-color: #555877;
    padding: 50px 0 50px 0;
    text-align: center;
}

.silibandia-sec-9 ul li {
    list-style: none;
    display: inline-block;
    vertical-align: top;
    width: 409px;
    margin: 0 30px 0 0;
}

.silibandia-sec-9 ul li:last-child {
    margin: 0;
}

.silibandia-sec-9 ul li img {
    margin: 0 0 10px 0;
}

.silibandia-sec-9 ul li p {
    font-size: 20px;
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
    color: #B7C6EB;
    line-height: 23px;
    font-weight: bold;
}

.modal-content {
    background-color: transparent;
    border: none;
}

button.close {
    position: absolute;
    right: 7px;
    top: 28px;
    z-index: 9;
    color: #fff;
    opacity: 1;
    font-size: 50px;
    background-color: transparent;
    border: none
}

iframe {
    /* position: absolute; */
    width: 100%;
    height: 62vh;
}

.silibandia-sec-10 {
    background-color: #000000;
    padding: 50px 0 50px 0;
}

.email-block {
    position: relative;
}

.email-text-block {
    position: absolute;
    top: 43%;
    left: 23%;
}

.share-add {
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
}

.footer-section ul li {
    list-style: none;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    margin: 0 20px 0 0;
}

.footer-section ul li a {
    color: #fff;
}

.footer-section {
    background: url(../images/Footer_background_gradient_for_mockup_1200.png) repeat-x left bottom;
    height: 203px;
    padding: 10px 0 0 0;
    text-align: center;
}

.footer-text {
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: italic;
    width: 500px;
    margin: 0 auto;
}

.footer-text span {
    display: block;
    text-align: right;
}


/* cookies message */

footer.withcookies {
    padding: 0px 0 100px 0 !important;
    min-height: 170px;
}

.btn-check:focus+.btn-danger,
.btn-danger:focus {
    box-shadow: none;
}

.btn-check:active+.btn-danger:focus,
.btn-check:checked+.btn-danger:focus,
.btn-danger.active:focus,
.btn-danger:active:focus,
.show>.btn-danger.dropdown-toggle:focus {
    box-shadow: none;
}

#cookie_box {
    position: fixed;
    display: none;
    bottom: 0px;
    font-size: 16px;
    z-index: 1000;
    background: rgba(0, 0, 0, 1);
    padding: 10px 10px 10px 10px;
    text-align: center;
    width: 100%;
    color: #ffffff;
}

#cookie_box p {
    font-size: 15px;
    margin: 0 0 5px 0;
    color: #ffffff;
}

#cookie_box p span {
    font-weight: bold;
    font-size: 20px;
    color: #f73649;
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
}

#cookie_box p b {
    font-size: 18px;
}

#cookie_box .btn {
    padding: 4px 10px 4px 10px;
}

.cookie_third_msg input {
    display: inline-block;
}

.cookie_second_msg,
.cookie_third_msg {
    display: none;
}

a.whynot {
    color: #fde910;
    font-size: 16px;
    position: absolute;
    left: 81px;
    top: 35px;
    font-weight: 700;
    text-decoration: underline;
}

a.whynot:hover {
    color: #fff;
    text-decoration: underline !important;
}

#cookiePopup .modal-content {
    background-color: #fff;
}

#cookiePopup .close {
    font-size: 24px;
    color: #000;
    top: 9px;
    float: right;
}

#cookie_box .form-control {
    display: block;
    width: 50%;
    padding: .375rem .75rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

#cookie_box .cookie_third_msg input {
    display: inline-block !important;
}

.thankyou-container {
    width: 807px;
    background-color: #000066;
    padding: 40px 20px 20px 20px;
    text-align: center;
    margin: 0 auto;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-top: 40px;
}

.thankyou-container h1 {
    color: #FFF700;
    font-size: 26px;
    margin: 0 0 18px 0;
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
    font-weight: bold;
}

.thankyou-container h2 {
    color: #FFF700;
    font-size: 18px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height: 30px;
    font-weight: bold;
}

.thankyou-container p {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding-right: 20px;
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
    text-align: left;
    padding: 0 90px 0 90px;
}

.thankyou-container h2 span {
    font-size: 24px;
    display: block;
}

.thankyou-container a {
    color: #fff;
    font-weight: bold;
    font-family: Arial, Helvetica, adobe-helvetica, Arial Narrow;
    margin: 0 0 30px 0;
    display: block;
}